<component name="libraryTable">
  <library name="Gradle: androidx.lifecycle:lifecycle-runtime-2.0.0-rc01">
    <CLASSES>
      <root url="file://$USER_HOME$/.gradle/caches/transforms-1/files-1.1/lifecycle-runtime-2.0.0-rc01.aar/76d9005ae22a725a897411dff3bb28b7/res" />
      <root url="jar://$USER_HOME$/.gradle/caches/transforms-1/files-1.1/lifecycle-runtime-2.0.0-rc01.aar/76d9005ae22a725a897411dff3bb28b7/jars/classes.jar!/" />
    </CLASSES>
    <JAVADOC />
    <SOURCES>
      <root url="jar://$USER_HOME$/.gradle/caches/modules-2/files-2.1/androidx.lifecycle/lifecycle-runtime/2.0.0-rc01/42e2e6fa2229948bc32d0479b9d7b1cc9620b7b9/lifecycle-runtime-2.0.0-rc01-sources.jar!/" />
    </SOURCES>
  </library>
</component>